@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

body {
	background:#000000;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:20px 0 0 20px;
}

#meio {
	position:absolute;
	float:left;
	width:100%;
	height:auto;
	margin:150px auto;
	text-align:center;
}

